@font-face{font-family:'Duplicate Sans Web';src:url(../fonts/DuplicateSans-BoldItalic-Web.eot);src:url(../fonts/DuplicateSans-BoldItalic-Web.eot?#iefix) format("embedded-opentype"), url(../fonts/DuplicateSans-BoldItalic-Web.woff2) format("woff2"), url(../fonts/DuplicateSans-BoldItalic-Web.woff) format("woff");font-weight:700;font-style:italic;font-stretch:normal}
@font-face{font-family:'Duplicate Sans Web';src:url(../fonts/DuplicateSans-Bold-Web.eot);src:url(../fonts/DuplicateSans-Bold-Web.eot?#iefix) format("embedded-opentype"), url(../fonts/DuplicateSans-Bold-Web.woff2) format("woff2"), url(../fonts/DuplicateSans-Bold-Web.woff) format("woff");font-weight:700;font-style:normal;font-stretch:normal}
@font-face{font-family:'Duplicate Sans Web';src:url(../fonts/DuplicateSans-RegularItalic-Web.eot);src:url(../fonts/DuplicateSans-RegularItalic-Web.eot?#iefix) format("embedded-opentype"), url(../fonts/DuplicateSans-RegularItalic-Web.woff2) format("woff2"), url(../fonts/DuplicateSans-RegularItalic-Web.woff) format("woff");font-weight:400;font-style:italic;font-stretch:normal}
@font-face{font-family:'Duplicate Sans Web';src:url(../fonts/DuplicateSans-Regular-Web.eot);src:url(../fonts/DuplicateSans-Regular-Web.eot?#iefix) format("embedded-opentype"), url(../fonts/DuplicateSans-Regular-Web.woff2) format("woff2"), url(../fonts/DuplicateSans-Regular-Web.woff) format("woff");font-weight:400;font-style:normal;font-stretch:normal}
@font-face{font-family:'Duplicate Sans Web';src:url(../fonts/DuplicateSans-MediumItalic-Web.eot);src:url(../fonts/DuplicateSans-MediumItalic-Web.eot?#iefix) format("embedded-opentype"), url(../fonts/DuplicateSans-MediumItalic-Web.woff2) format("woff2"), url(../fonts/DuplicateSans-MediumItalic-Web.woff) format("woff");font-weight:500;font-style:italic;font-stretch:normal}
@font-face{font-family:'Duplicate Sans Web';src:url(../fonts/DuplicateSans-Medium-Web.eot);src:url(../fonts/DuplicateSans-Medium-Web.eot?#iefix) format("embedded-opentype"), url(../fonts/DuplicateSans-Medium-Web.woff2) format("woff2"), url(../fonts/DuplicateSans-Medium-Web.woff) format("woff");font-weight:500;font-style:normal;font-stretch:normal}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{font-family:"Duplicate Sans Web", sans-serif;}
h1,h2,h3,h4,h5,h6{font-family:"Duplicate Sans Web", sans-serif;margin:0;padding:0}
p{font-size:18px;padding-top:10px;}
a{text-decoration:none;outline:0;border:0}
a:hover,a:focus{text-decoration:none;outline:0}
.top-header{background:#FFF;width:100%;padding:20px 0;box-shadow:0 0 4px rgba(0,0,0,.15);position:fixed;z-index:4;top:0}
.top-header .navbar{margin-bottom:0}
.top-header .navbar-brand{float:left;padding:0px;font-size:18px;margin-left:0px !important}
.top-header ul{padding-left:30px}
.top-header ul li{line-height:40px;padding:10px 0}
.top-header ul li a{font-size:16px;color:#797d83;font-family:"Duplicate Sans Web" sans-serif;font-weight:500;padding:5px 15px;margin-left:0;letter-spacing:1px}
.top-header ul li a:hover,ul li a:focus{color:#ff5621}
.top-header ul li ul{padding-left:0px}
.top-header ul li ul li{padding:0px 0;}
.navbar-right .trial a{background:#fff;border:1px solid #ff5621;color:#ff5621;transition:all .25s ease-in-out;border-radius:25px;letter-spacing:.5px;margin: 0 5px;}
.navbar-right .trial a:hover{background:#ff5621;color:#fff;transition:all .25s ease-in-out}
.home-intro{background:url(../images/home_new.jpg) center center no-repeat;width:100%;position:relative;display:flex;justify-content:center;align-items:center;text-align:center;background-size:cover;background-repeat:no-repeat;height:500px;width:100%;margin-top:94px}
.home-intro:before{position:absolute;top:0;display:block;content:"";background:url(../images/pattern_3x3.png) repeat;height:100%;width:100%;opacity:.2;z-index:0}
.home-intro .hero-text{width:100%;position:relative;-moz-font-smoothing:antialiased;-webkit-font-smoothing:antialiased;z-index:2}
.home-intro .hero-text .entry-title{font-size:60px;line-height:60px;color:#FFF}
.home-intro .hero-text .entry-subtitle{color:#fff;text-align:left;padding:15px 0;font-weight:400}
.home-intro a.hero-cta-url{position:relative;z-index:1}
.button-support{background-color:#114088;border:0;color:#fff;cursor:pointer;font-size:18px;font-weight:400;padding:8px 30px;width:auto;border-radius:5px}
.button{background-color:#ff5621;border:0;color:#fff;cursor:pointer;font-size:18px;font-weight:400;padding:8px 30px;width:auto;border-radius:50px}
.button:focus,.button:hover{background-color:#eee;color:#ff5621}
.content-section{width:100%;padding:30px 0;float:left}
.message-module{clear:both;max-width:970px;margin:0 auto;padding:30px 0 30px 0}
.message-module .message-headline{text-transform:none;font-size:45px;text-align:center;font-weight:800}
.message-module .message p{text-align:center;color:#797d83;margin:0 auto;letter-spacing:.4px;font-size:18px;padding-top:10px}
.intigration{background-color:#ee5422;text-align:center;width:100%;float:left;padding:30px 0 30px 0;color:#FFF;}
.intigration a{width:100%;display:inline-block}
.intigration h2{color:#FFF;font-size:34px;line-height:34px}
.feature{width:100%;overflow:hidden;float:left;margin:40px 0;color:#6b6b6b;position:relative;padding:0 0 0 130px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.feature img{float:left;position:absolute;top:5px;left:0}
.feature .text{float:left}
.feature .text h2{font-weight:700;font-size:24px;line-height:30px;margin:0 0 3px 0}
.feature .text h3{font-weight:900;color:#ee7541;font-size:12px;text-transform:uppercase;margin:0 0 5px 0}
.feature .text p{font-weight:300;line-height:18pt;font-size:18px}
.features-link{text-align:center;padding:5px 0;margin:0 0 40px 0}
.features-link a{background-color:#22b0e6;font-weight:700;font-size:18px;color:#FFF;border-radius:0 10px 0 10px}
.features-link a:hover{background-color:#6b6b6b;color:#FFF}
#support{background-image:url(../images/orange-back.jpg);background-position:top center;background-repeat:no-repeat;background-size:cover;background-attachment:fixed;background-color:#ee7541;padding:100px 0}
#support .text{font-weight:700;max-width:645px;margin:0 auto;text-align:center;padding:0;text-shadow:1px 1px 1px rgba(0,0,0,0.4)}
#support .text h2,#support .text h3{color:#FFF;font-size:30px;line-height:30pt}
#support .text p{color:#FFF;font-size:20px;margin:5px 0 0 0;line-height:22pt;font-weight:400}
#support .text h3.number{font-size:38px;margin:20px 0 0 0;position:relative;font-weight:700;display:inline-block;padding:0 0 0 45px}
#support .contact{text-shadow:1px 1px 1px rgba(0,0,0,0.4);overflow:hidden;margin:0 auto 0 auto;padding:35px 0 0 0;max-width:700px}
.contact .half{width:47%;float:left;border:3px solid #FFF;text-align:left;margin:0 1.5%;padding:15px 20px 18px 20px;min-height:120px;position:relative;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.4);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.4);-o-box-shadow:0 1px 3px rgba(0,0,0,0.4);-ms-box-shadow:0 1px 3px rgba(0,0,0,0.4);box-shadow:0 1px 3px rgba(0,0,0,0.4);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-border-radius:0 20px 0 20px;-moz-border-radius:0 20px 0 20px;-o-border-radius:0 20px 0 20px;-ms-border-radius:0 20px 0 20px;border-radius:0 20px 0 20px}
.contact .half h4{color:#FFF;font-weight:700;font-size:20px;line-height:19pt;margin:0 0 10px 0}
.contact .half .btn{background-color:#22b0e6;text-shadow:none;float:left;margin:0 20px 0 0;position:absolute;top:55px;left:20px;color:#FFF;line-height:14pt;padding:10px 20px;border-radius:0 10px 0 10px}
.contact .half span{color:#FFF;line-height:18pt;font-size:18px;display:inline-block;padding:0 0 0 120px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#support .text h3.number:before{background-color:#a74f28;border-radius:50%;font-size:18px;width:40px;height:40px;position:absolute;left:-10px;top:0;line-height:30pt;text-shadow:none}
.testimonial{width:100%;float:left}
.testimonial-title{background:#f3f2f7;padding:50px 0 100px 0;text-align:center}
.testimonials-slider{background:#1a3c53;padding:30px 0 0 0;text-align:center}
.testimonials-slider #quote-carousel{padding:0 10px 0 10px;margin-top:-100px}
.testimonials-slider #quote-carousel .carousel-control{background:0;color:#FFF;font-size:2.3em;text-shadow:none;margin-top:30px}
.testimonials-slider #quote-carousel .carousel-control.left{left:-60px}
.testimonials-slider #quote-carousel .carousel-control.right{right:-60px}
.testimonials-slider #quote-carousel .carousel-indicators{z-index:0;}
.testimonials-slider #quote-carousel .carousel-indicators{right:50%;top:0;margin-right:-19px;position:relative}
.testimonials-slider #quote-carousel .carousel-indicators li{width:70px;height:70px;margin:5px 10px;cursor:pointer;border:1px solid #CCC;border-radius:0;overflow:hidden;transition:all .4s}
.testimonials-slider #quote-carousel .carousel-indicators .active{background:#333;width:100px;height:100px;border-radius:0;border-color:#f33;opacity:1;overflow:hidden}
.testimonials-slider .carousel-inner{min-height:auto;padding-top:15px;}
.testimonials-slider #quote-carousel .carousel-indicators.bottom-indicator{position:relative;margin:0;padding:0;left:0;right:0;text-align:center;width:100%;top:0}
.testimonials-slider #quote-carousel .carousel-indicators.bottom-indicator li{border-radius:100%;height:15px;width:15px;background:#666}
.testimonials-slider #quote-carousel .carousel-indicators.bottom-indicator .active{border-radius:100%;height:15px;width:15px;background:#FFF}
.testimonials-slider blockquote small{color:#fff;text-transform:uppercase;font-weight:600}
.testimonials-slider .carousel-inner>.item{color:#FFF;font-style:italic}
.testimonials-slider .item blockquote{border-left:none;margin:0}
.testimonials-slider .item blockquote p:before{content:"\f10d";font-family:'Fontawesome';float:left;margin-right:10px}
.blue-bg{background:#1a3c53;}
body footer{clear:both;position:relative;border-top:0!important;padding-top:0!important;padding-bottom:0!important;-webkit-font-smoothing:antialiased;width:calc(100%);margin-left:-1px;margin-right:-1px;overflow-x:hidden;-ms-overflow-style:none}
body footer img.swoop{position:relative;display:block;float:left;width:100%;bottom:0}
body footer img.orange-swoop{left:0;margin-bottom:-100%;z-index:1}
body footer img.grey-swoop{right:0;z-index:0}
body footer #footer-bottom{position:absolute;bottom:0;left:50%;transform:translateX(-50%);max-width:1200px;width:100%;z-index:2}
body footer #footer-bottom #footer-logo a{position:absolute;bottom:145px;display:inline-block;height:38px;width:100px}
body footer #footer-bottom #company-info{position:absolute;bottom:32px;color:#fff}
body footer #footer-bottom #company-info div span{font-size:18px}
body footer #footer-bottom #company-info a{color:#fff}
body footer #footer-bottom #company-info a:hover{text-decoration:underline}
body footer #footer-bottom #company-info div:first-child span:first-child,body footer #footer-bottom #company-info div:last-child div span:first-child,body footer #footer-bottom #company-info div:last-child div span:nth-child(4),body footer #footer-bottom #company-info div:last-child span:first-child{padding-right:10px;border-right:1px solid #fff;margin-right:10px}
.social-info{position:absolute;float:right;transform:translateY(-50%);bottom:100px;right:0}
.social-info ul{text-align:right}
.social-info ul li{display:inline-block;list-style:none}
.social-info ul li a{color:#343741}
.social-info ul li a:hover{color:#ee5422}
.inner-page-section{margin-top:94px;width:100%;float:left;}
.services{width:100%;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:30px 15px;display:inline-block;}
.services .wrap{border:3px solid transparent;position:relative;height:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:0.1s border ease-in-out;-moz-transition:0.1s border ease-in-out;-o-transition:0.1s border ease-in-out;-ms-transition:0.1s border ease-in-out;transition:0.1s border ease-in-out;}
.services .box{background-color:#FFF;border:2px solid #f4f4f4;position:relative;margin:0 0 -2px -2px;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.services .box:hover{border:2px solid #ee7541;z-index:2;}
.services .wrap .img{width:100%;display:block;height:auto;text-align:center;}
.services .wrap h3{padding:0px 15px 35px 15px;font-weight:700;font-size:18px;margin:0 auto 3px auto;color:#6b6b6b;}

/* Edit by Subhash for Blog Page*/
.blog{width:100%;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:30px 15px;display:inline-block;}
.blog .wrap{border:3px solid transparent;position:relative;height:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:0.1s border ease-in-out;-moz-transition:0.1s border ease-in-out;-o-transition:0.1s border ease-in-out;-ms-transition:0.1s border ease-in-out;transition:0.1s border ease-in-out;}
.blog .box{background-color:#FFF;position:relative;margin:0 0 -2px -2px;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/*.blog .box:hover{border:2px solid #ee7541;z-index:2;}*/
.blog .wrap .img{width:100%;display:block;height:auto;text-align:center;}
.blog .wrap h3{padding:19px 15px 35px 15px;font-weight:700;font-size:18px;margin:0 auto 3px auto;color:#6b6b6b;}

/* Edit Complete Blog Page*/ 
.inner-page-section h3{padding-top:15px;}
.detail-page-services{margin-top:30px;}
.detail-page-services .services .wrap h3{font-weight:700;font-size:14px;padding:0px 0px 35px 0px;}
.inner-title{clear:both;max-width:970px;margin:0 auto;padding:30px 0 30px 0}
.inner-title .inner-heading{text-transform:none;font-size:45px;text-align:center;font-weight:800}
.pricing-page{background:url(../images/background_pricing-page.jpg) center center no-repeat;width:100%;position:relative;display:flex;justify-content:center;align-items:top;text-align:center;background-size:cover;background-repeat:no-repeat;height:500px;width:100%;margin-top:94px;padding-top:100px;}
.pricing-page:before{position:absolute;top:0;display:block;content:"";background:url(../images/pattern_3x3.png) repeat;height:100%;width:100%;opacity:.2;z-index:0}
.pricing-page .hero-text{width:100%;position:relative;-moz-font-smoothing:antialiased;-webkit-font-smoothing:antialiased;z-index:2}
.pricing-page .hero-text .entry-title{font-size:60px;line-height:60px;color:#FFF}
.pricing-page .hero-text .entry-subtitle{color:#fff;text-align:left;padding:15px 0;font-weight:400}
.pricing-plan{position:relative;display:flex;flex-direction:column;justify-content:normal;background:#1A3C53;border:1px solid #1A3C53;border-radius:3px;margin-bottom:40px;width:100%;text-align:center;margin-top:-250px;border-top:4px solid #fff;}
.pricing-plan .plan-name{font-size:30px;font-weight:400;line-height:36px;letter-spacing:.5px;color:#343741;padding:40px 12px 0;text-align:center}
.pricing-plan .cost{font-size:60px;font-weight:400;line-height:66px;letter-spacing:.5px}
.pricing-plan .payment-detail{color:#fff;text-align:center;font-size:18px;font-weight:400;line-height:24px;letter-spacing:.5px;-moz-font-smoothing:antialiased;-webkit-font-smoothing:antialiased;margin-bottom:0}
.pricing-plan .dollar{display:block;color:#797d83;font-size:12px;font-style:italic;text-align:center;-moz-font-smoothing:antialiased;-webkit-font-smoothing:antialiased;padding-bottom:40px;padding:12px;}
.top-try,.bottom-try{display:inline-block;width:100%;padding-bottom:30px}
.pricing-plan .feature-set{flex:1 0 auto;border-top:1px solid #dfe1df}
.pricing-plan .feature-set ul{-moz-font-smoothing:antialiased;-webkit-font-smoothing:antialiased;margin:30px 6.989011% 44px 14.285714%}
.pricing-plan .feature-set ul li{font-size:18px;font-weight:400;line-height:24px;letter-spacing:.5px;color:#cdd0d2;letter-spacing:0;margin-bottom:12px;text-align:left;list-style:none}
.pricing-plan .feature-set ul li.included-feature{color:#797d83;list-style-image:url(../images/featured-check.svg)}
.pricing-plan a button{font-size:18px;font-weight:400;line-height:24px;letter-spacing:.5px;display:block;line-height:40px;padding:0 35px;width:auto;transition:all .25s ease-in-out;margin:0 auto 50px;width:77.14286%}
.pricing-plan a button:hover{color:#fff;background:#db4515;transition:all .25s ease-in-out}
.pricing-plan .featured-plan{display:block;position:absolute;background:#ff5621;border:1px solid #ff5621;border-radius:3px 3px 0 0;color:#fff;text-align:center;text-transform:uppercase;line-height:32px;margin:-35px 0px 0px 0px;width:calc(100%)}
.pricing-contact{color:#343741;font-size:24px;font-weight:400;line-height:30px;letter-spacing:.5px;text-align:center;-moz-font-smoothing:antialiased;-webkit-font-smoothing:antialiased;flex-basis:100%;margin-bottom:40px;display:flex;justify-content:center;align-items:center;margin-top:-85px;}
.pricing-contact a{font-size:24px;font-weight:400;line-height:30px;letter-spacing:.5px;color:#fff;border:1px solid #fff;padding:9px;background-color:#ff5621;}
.faq-page{background:url(../images/faq.jpg) center center no-repeat;width:100%;position:relative;display:flex;justify-content:center;align-items:center;text-align:center;background-size:cover;background-repeat:no-repeat;height:300px;width:100%;margin-top:94px;}
.faq-page:before{position:absolute;top:0;display:block;content:"";background:url(../images/pattern_3x3.png) repeat;height:100%;width:100%;opacity:.2;z-index:0}
.faq-page .hero-text{width:100%;position:relative;-moz-font-smoothing:antialiased;-webkit-font-smoothing:antialiased;z-index:2}
.faq-page .hero-text .entry-title{font-size:60px;line-height:60px;color:#FFF}
.faq-page .hero-text .entry-subtitle{color:#fff;text-align:left;padding:15px 0;font-weight:400}
.contactpage{background:url(../images/contact.jpg) center center no-repeat;width:100%;position:relative;display:flex;justify-content:center;align-items:center;text-align:center;background-size:cover;background-repeat:no-repeat;height:300px;width:100%;margin-top:94px;}
.contactpage:before{position:absolute;top:0;display:block;content:"";background:url(../images/pattern_3x3.png) repeat;height:100%;width:100%;opacity:.2;z-index:0}
.contactpage .hero-text{width:100%;position:relative;-moz-font-smoothing:antialiased;-webkit-font-smoothing:antialiased;z-index:2}
.contactpage .hero-text .entry-title{font-size:60px;line-height:60px;color:#FFF}
.contactpage .hero-text .entry-subtitle{color:#fff;text-align:left;padding:15px 0;font-weight:400}
#pricing-faq{position:relative;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;background:#FFF;padding:54px 0 40px;}
#pricing-faq h2{text-align:center;margin-bottom:40px;}
#pricing-faq .faq-point{max-width:900px;margin:0 auto;}
#pricing-faq .accordion{background-color:#fafafa;color:#232323;cursor:pointer;padding:10px 15px;width:100%;border:none;text-align:left;outline:none;font-size:18px;transition:0.4s;border-radius:3px;line-height:24px;}
#pricing-faq .active, .accordion:hover{background-color:#fafafa;border-bottom:#EEE solid 1px;}
#pricing-faq .accordion:after{content:'\002B';color:#777;font-weight:300;float:right;margin-left:5px;font-size:30px;line-height:24px;}
#pricing-faq .active:after{content:"\2212";}
#pricing-faq .panel{padding:0 15px;background-color:#fafafa;max-height:0;overflow:hidden;transition:max-height 0.2s ease-out;}
.breadcrumb-module{padding-top:30px;}
.breadcrumb-module nav{max-width:1200px;margin:0 auto;position:relative;color:grey;}
.breadcrumb-module nav a{color:#ff5621;padding:0 10px;font-size:16px;}
.blog-post-section{}
.blog-post{margin-bottom:30px;}
.blog-post .blog-image{min-height:210px;text-align:center;}
.blog-post .blog-image img{height:200px;overflow:hidden;width:100%;display:inline-block;}
.blog-post .blog-title a{text-transform:capitalize;font-weight:800;color:#343741;font-size:22px;line-height:24px;margin-bottom:10px;display:block;clear:both;}
.blog-post .blog-date{font-size:14px;color:#666;line-height:24px;}
.blog-post .blog-readmore a{font-size:16px;color:#ff5621;line-height:24px;font-weight:700;}
.blog-detail-image{text-align:center;}
.blog-detail-image img{display:inline-block;}
.contact-form .form-row{margin-bottom:15px;}
.contact-details ul{margin:0px;padding:10px 0 0 0;}
.contact-details ul li{margin:0px;padding:0px;list-style:none;line-height:30px;}
.contact-details ul span{color:#ff5621;font-size:18px;width:30px;text-align:center;}
.login-popup{}
.login-popup .modal-dialog{position:relative;max-width:480px;margin:50px auto 30px auto;}
.login-popup .modal-body{position:relative;padding:20px 50px 20px 50px;}
.login-popup .modal-header{position:relative;z-index:9;padding:30px 10px 30px 10px;width:100%;}
.login-popup .modal-header .close{padding:15px;font-size:20px;position:absolute;top:0;right:0px;}
.login-popup .modal-logo{padding-bottom:0px 0px 10px 0px;text-align:center;width:100%;display:inline-block;}
.login-popup .modal-title{font-size:24px;font-weight:700;padding:0px 0px 20px 0px;text-align:center;display:inline-block;width:100%;text-transform:uppercase;}
.login-popup .form-row{margin-bottom:30px;}
.form-control{box-shadow:none;line-height:40px;height:40px;font-size:16px;}
.login-popup .button{width:100%;}
.login-popup .forgot-link{text-align:center;font-size:16px;line-height:30px;}
.pricing-new{text-align:center;font-size:20px;margin-top:-40px;margin-left:-15px;font-weight:600;}
.unwidow a{color:#fff;}
.unwidow{color:#fff;}
.fa.fa-tags{font-size:90px;color:#FF5621;float:right;padding:10px;padding-right:80px;}
.pric{padding:10px;/*padding-bottom:120px;*/}
.inner-page-section.pri{margin-top:0;}
.home-intro .hero-text .entry-subtitle{padding:45px 0;}
.testimonials-slider #quote-carousel .carousel-indicators li{border:0;}.testimonials-slider #quote-carousel .carousel-indicators .active{border-radius:20px;background:#FF5621;}
.box1{background-color:#FFF;position:relative;margin:0 0 -2px -2px;text-align:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.product-name{background:#1A3C53;border:0;padding:20px 50px;color:#fff;}
.h-6x{font-size:36px;line-height:38px;text-align:center;}
.h-3xx.openSansLight.color-46494e{text-align:center;font-size:22px;}
.pricing-top{padding:10px;margin-top:10px;margin-bottom:10px;background-color:#1A3C53;text-align:center;width:100%;min-height:210px !important;color:#fff;}
.features-row-cell.features-title:nth-child(2n+1){}
.features-row-cell.features-title{padding:9px;margin-bottom:10px;}
.h-3xx.call-us{font-size:20px;font-weight:500;margin-top:30px;}
.features-content b{font-size:18px;}
.features-content p{font-size:17px;}
.product-name-last{background:#FFAA83;border:0;padding:20px;margin-bottom:15px;}
.color-blue-black.h-2xx{text-transform:uppercase;}
.inner-heading{font-size:34px !important;}
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-indent{text-indent:5%;}
.color{color:#333 !important;font-size:26px !important;padding-top:30px;padding-bottom:40px;}
.fa{color:#ff5621;padding-right:10px;}
.subtitle{font-size:18px;}
.services_img{width:230px;height:200px;}
.services_img1{width:300px;height:250px;}
#imgdiv, #imgdiv_1, #imgdiv_contact{width:160px;float:left;margin-bottom:20px;}#reload, #reload1, #reload_contact{float:right;margin-right:40px;}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:portrait){.inner-page-section.pri.main{margin-top:-35px !important;}
.pricing-new{margin-top:-30px;}
.pricing-contact{margin-top:-40px;}
}
@media only screen
and (min-device-width:375px)
and (max-device-width:667px)
and (orientation:portrait)
and (-webkit-min-device-pixel-ratio:2){.pricing-plan{margin-top:10px;margin-bottom:0px;}.pricing-page{padding-top:155px !important;}
.pricing-new{margin-top:-15px;}
.unwidow, .unwidow a{color:#000;}.pricing-contact{margin-top:28px;}.fa.fa-tags{color:#FF5621 !important;padding-right:23px;margin-top:20px;}.pric{padding-bottom:0px;}.product-name{margin-top:30px;}.pricing-top{min-height:120px !important;}.h-3xx.call-us{margin-top:10px;}.text-indent{text-indent:0;}.bond{text-align:center;}.fa.fa-check{color:#FF5621 !important;}.services_img1{width:100%;height:100%;padding-top:15px;}.services_img{float:right;width:50%;height:50%;}.h-6x{font-size:30px;}
}
@media only screen
and (min-device-width:320px)
and (max-device-width:568px){.pricing-plan{margin-top:10px;margin-bottom:0px;}.pricing-page{padding-top:155px !important;}
.pricing-new{margin-top:-15px;}
.unwidow, .unwidow a{color:#000;}.pricing-contact{margin-top:28px;}.fa.fa-tags{color:#FF5621 !important;padding-right:23px;margin-top:20px;}.pric{padding-bottom:0px;}.product-name{margin-top:30px;}.pricing-top{min-height:120px !important;}.h-3xx.call-us{margin-top:10px;}
.services_img1{width:100%;height:100%;padding-top:15px;}
.bond{text-align:left;}.services_img{float:right;width:50%;height:50%;}.text-indent{text-indent:0;}.h-6x{font-size:30px;}
}
/* login page */
.login-page{background:url(../images/Untitled_design.jpg) center center no-repeat;width:100%;position:relative;/*display:flex;*/justify-content:center;align-items:top;text-align:center;background-size:cover;background-repeat:no-repeat;height:auto;width:100%;margin-top:94px;padding: 100px 0px;}
.login-page .login-inner-div{position: relative; margin: auto;width: 55%;border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;-o-border-radius: 10px;-ms-border-radius: 10px;-webkit-box-shadow: 5px 6px 9px -4px rgba(0,0,0,0.1) !important;-moz-box-shadow: 5px 6px 9px -4px rgba(0,0,0,0.1) !important;box-shadow: 5px 6px 9px -4px rgba(0,0,0,0.1)!important; background-color: white;}
.login-page .form-body{padding: 50px 85px;}
.login-page .form-title{margin-bottom: 40px;}
.login-page .trial a{background:#fff;border:1px solid #ff5621;color:#ff5621;transition:all .25s ease-in-out;border-radius:25px;letter-spacing:.5px;font-weight: 600;font-size: 16px;float: left;padding: 7px 15px;}
.login-page .trial a:hover{background:#ff5621;color:#fff;transition:all .25s ease-in-out}
.login-page .forgot-link{float: right;margin: 10px 5px;}
/* login page end */
/* pricing page */
.price-quate{margin-top: 30px;margin-bottom: 25px}
.pricing-form{padding: 40px 30px;border: 1px solid #ccc;border-radius: 6px;box-shadow: 0 0 20px 0 #1A3C53;}
.quick_desk_online{width: 15px;height: 15px;}
.type_text{margin-left: 5px;margin-right: 10px;font-size: 23px; font-weight: bold;}
.quate_box{width: 15px;height: 18px;}
.container_check {/*width: 5%;*/display: block;position: relative;padding-left: 28px;margin-bottom: 5px;cursor: pointer;font-size: 21px;font-weight: 100;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.container_check input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.checkmark {position: absolute;top: 3px;left: 0;height: 23px;width: 23px;background-color: #eee;border: 1px solid #7d7676;border-radius: 5px;}
.container_check:hover input ~ .checkmark {background-color: #ccc;}
.container_check input:checked ~ .checkmark {/*background-color: #2196F3;*/ background-color: #ff5621;}
.checkmark:after {content: "";position: absolute;display: none;}
.container_check input:checked ~ .checkmark:after {display: block;}
.container_check .checkmark:after {left: 7px;top: 4px;width: 7px;height: 10px;border: solid white;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
input#total_rate {border: 0px;border-bottom: 1px solid #7d7676;}
.total_price{font-size: 16px;margin-right: 10px;}
#custome_query{float: right; font-size: 17px}
.fs-label-wrap .fs-label{ font-size: 17px; }
.fs-dropdown{font-size: 17px;}
span.error{color: red;font-size: 17px;}
.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/xXYX1tf.gif) center no-repeat #010101b3;
}
.pre-loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../images/logo.jpg) center no-repeat #fff;
}
.login-page .form-signup-title{margin-bottom: 15px;}
.login-page .form-signup-body {
    padding: 20px 85px;
}
.bottom-row{margin-top: 25px}
.select-control {
    border: 1px solid #7d7676 !important;
}
.total-row{margin-top: 10px}